Hi.

# portversion -vL=
py24-tkinter-2.4.4_2        <  needs updating (port has 2.5.2_2) 
python24-2.4.4_2            <  needs updating (port has 2.4.5) 
python25-2.5.1_1            <  needs updating (port has 2.5.2_1) 

If I upgrade py24-tkinter, will there be a new port installed instead,
py25-tkinter? Will all dependencies work?

Can I safely deinstall python24 or will it automatically get installed
again when I decide to upgrade zope for example?

-- 
Andreas


_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to